.top-right-text {
	max-width: 650px;
} 

.flex-row.values {
	margin: 0 -30px;
}
.single-value {
	text-align: center;
	margin: 0 30px;
	font-size: 18px;
}
.section-value-text-warp {
	margin-top: -40px;
}
.single-value h3{
	font-size: 21px;
	margin: 0 0 8px;
	font-weight: 500;
}

.flex-container.member {
	justify-content: center;
	margin: 26px -54px 0;
}
.single-member {
	width: 282px;
	margin: 0 54px 56px;
	box-shadow: 0 10px 20px rgba(55,104,129,0.12);
	border-radius: 40px;
	text-align: center;
	padding: 40px 0 15px;
	/* opacity: 0.6; */
	transition: 1s;
	display: block;
}
.single-member-img img{
	width:100px;
	height:121px;
}
.single-member:hover {
	opacity: 1;
}
.single-member-text {
	min-height: 85px;
	font-size: 15px;
}
.single-member-text h4{
	font-size: 18px;
	line-height: 16px;
	margin: 10px 0 12px;
	color: #57A9D3;
	font-weight: 400;
}

.header-home.section {
	position: relative;
    padding-bottom: 23vh;	
	overflow: hidden;
    border-bottom: 2px solid #f7f7f7;	
}
#about {
    position: absolute;
    z-index: -1;
    right: -5%;
    bottom: -3vw;
    width: 105%;
    direction: ltr;	
}
.cloud{
	animation: clouds linear;
	animation-iteration-count: infinite;	
	opacity: 0;
}
.cloud.cloud-3{
	animation-duration: 10.5s;	
}
.cloud.cloud-33{
	animation-duration: 10.5s;	
	animation-delay: 5.25s;
}
.cloud.cloud-1{
	animation-duration: 7.5s;
}
.cloud.cloud-11{
	animation-duration: 7.5s;
	animation-delay: 3.75s;	
}
.cloud.cloud-2{
	animation-duration: 10.5s;
}
.cloud.cloud-22{
	animation-duration: 10.5s;
	animation-delay: 5.25s;		
}
@keyframes clouds {
	0% {
		transform: translate(300px, 80px);
		opacity: 0;
	}
	10% {
		opacity: 1;
	}	
	90% {
		 opacity: 1;
	}
	100% {
		 transform: translate(-500px, 80px);
		 opacity: 0;
	}
}
/* animate ltr */
#about.ltr text#IOD {
    -webkit-transform: scaleX(-1) translate(-186.906px, 25.601px);
    transform: scaleX(-1) translate(-21.094px, 17.5px);
}
#about.ltr {
    left: -5%;
    right: 0%;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
.header-home h1{
	margin-top: 10vh;
}
.section-skew-line:before {
	top: 25%;
}
@media (max-width: 1269px){
	.header-home.section {
		padding-bottom: 20vh;	
	}
	.flex-row.values {
		margin: 0 -15px;
	}
	.single-value {
		margin: 0 15px;
	}
	.section-value-text-warp {
		margin-top: -40px;
	}
	
	.flex-container.member {
		margin: 26px -15px 0;
	}
	.single-member {
		width: 255px;
		margin: 0 15px 36px;
		padding: 30px 0 10px;
	}
}
@media (max-width:991px){
	.top-right {
		max-width: 302px;
		font-size: 16px;
		line-height: 1.25;
	}
	.header-home h1 {
		margin-top: 50px;
	}
	.flex-container.member,
	.flex-row.values {
		margin: 0px;
		flex-wrap: wrap;
	}
	.single-value {
		font-size: 14px;
	    max-width: 232px;	
	}
	.section-value-text-warp {
		margin-top: -50px;
	}

	.single-value h3{
		font-size: 18px;
		margin: 0 0;
	}

	.single-member {
		width: 145px;
		margin: 0 5px 23px;

		border-radius: 8px;
		text-align: center;
		padding: 10px 0 5px;

	}
	.single-member-text {
		font-size: 14px;
	}
	.single-member-text h4{
		font-size: 14px;
		margin: 0;
	}

}
@media (max-width:767px){
	.top-right {
		margin: 0 auto;
		text-align: center;
	}
	.header-home h1 {
		margin-top: 5px;
	}
	.header-home.section {
		padding-bottom: 70vw;
	}	
	#about {
		left: -1%;
		right: auto; 
		width: 215%;
	}
	#about.ltr {
		right: -1%;
		left: auto;
	}
}	